<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description"content="Performing with Code"/>
    <title>Performing with Code</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta property="og:site_name" content="Performing with Code">
    <meta property="og:locale" content="en_US">
    <meta property="og:type" content="website">
    <meta property="og:title" content="Performing with Code">
    <meta property="og:url" content="https://livecode.studio">
    <meta property="og:description" content="Performing with Code">
    <meta property="og:video" content="https://livecode.studio/static/photos/00_max_zach.gif">
    <meta property="og:image" content="https://livecode.studio/static/photos/00_max_zach.gif">
    <meta property="og:image:url" content="https://livecode.studio/static/photos/00_max_zach.gif">
    <meta property="og:image:type" content="image/gif">
    <meta property="og:image:width" content="480">
    <meta property="og:image:height" content="270">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
